.bell-feed {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
	width: 100%;
	text-align: left;
}

.bell-feed a {
	text-decoration: none;
	
}

.bell-entry {
	width: 48%;
	background: white;
	padding: 0px 14px;
	box-sizing: border-box;
	margin-bottom: 20px;
	border-radius: 10px;
	box-shadow: var(--boxshadow);
}

.bell-title {
	margin-top: 1em;
}

.bell-content {
	color: #31342b;
	font-size:14px;
	line-height: 1.4em;
}

.bellrss-image img {
	width: 100%;
	border-radius: 4px;
}

.bell-date {
	color: #888888;
}

@media screen and (max-width: 650px) {
	.bell-entry {
		width:100%
	}
}